> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Capture a Transaction

Capture an authorized Transaction.

**Note:**

You can also have a transaction captured (complete charge) during creation – see [Create a Transaction (Authorization)](Create_a_Transaction_Authorization).

## HTTP Request

`POST https://api.vindicia.com/transactions/:transaction/actions/capture`

## Route (URL) Parameters

| Parameter | Default | Description | Required |
| - | - | - | - |
| transaction | n/a | The **id** or the **vid** of the Transaction to capture | Yes |

## Query Parameters

None.

## Accepts

None.

## Returns

JSON - A *minified* [Transaction](Transactions) object.

## Example Request

```

curl -X POST \
-u acaff38d462f9430d5cbcbaf:a575771fc679b9de \
-d '{
   "object":"Transaction",
   "id":"tx1234",
   "account":{
      "object":"Account",
      "id":"cust_1235"
   },
   "source_payment_method":{
      "object":"PaymentMethod",
      "id":"paym_1235"
   },
   "shipping_address":{
      "object":"Address",
      "name":"c/o Charlie Brown",
      "line1":"123 Main Street",
      "city":"San Francisco",
      "district":"CA",
      "postal_code":"94105",
      "country":"US"
   },
   "items":[
      {
         "object":"TransactionItem",
         "sku":"sku_1234",
         "name":"Widgets",
         "price":37.95,
         "quantity":1
      }
   ],
   "source_ip":"63.201.132.182",
   "policy":{
      "min_chargeback_probability":99,
      "send_email_notification":0
   },
   "to_be_captured":true
}'"https://api.staging.us-west.vindicia.com/transactions"
```

The above command returns JSON structured like this:

```

{
  "object": "Transaction",
  "id": "tx1234",
  "vid": "5f5d1ba0ac7b0d492026c909211e8f90a6867068"
}
```

**Parent topic:**[Transactions](../topics/Transactions)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.